﻿section.wiganglobal-contentsection__container {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
    gap: 1rem;
    margin-bottom: 4rem;
}

section.wiganglobal-contentsection__container:last-of-type {
    margin-bottom: unset;
}

section.wiganglobal-contentsection__container .wiganglobal-contentsection__text-content {
    flex-grow: 1;
}

section.wiganglobal-contentsection__container .wiganglobal-contentsection__image-content {
    display: flex;
    justify-content: center;
    align-items: start;
}

section.wiganglobal-contentsection__container .wiganglobal-contentsection__image-content .slider-small {
    margin: 0;
}

section.wiganglobal-contentsection__container .wiganglobal-contentsection__image-content .generic-slider,
section.wiganglobal-contentsection__container .wiganglobal-contentsection__image-content .generic-slider .content-slider-bg {
    margin: 0;
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    section.wiganglobal-contentsection__container {
        flex-direction: row;
    }

    section.wiganglobal-contentsection__container .wiganglobal-contentsection__image-content > * {
        width: 300px;
    }

    section.wiganglobal-contentsection__container .wiganglobal-contentsection__image-content img {
        width: 300px;
        height: auto;
        object-fit: contain;
        margin: 0 !important;
    }
}